/*----------------------------------------------------
 * Global Base styling
 *----------------------------------------------------*/
body {
    background: #464646;
    font-family: Verdana, sans-serif, helvetica;
    margin: 0;
    padding: 0;
    }

th { 
    text-align: left;     
    }
    
table tr td {
    color: #002E59;
    font-size: 14px;
    font-family: Verdana, sans-serif; 
    padding: 0 10px 10px 0;
    vertical-align: top;
    }

a { color: #002e59; text-decoration: underline; }


h1,
h2,
h3,
h4,
h5,
h6 { font-size: 13px; margin-bottom: 5px; }


.container {
    width: 966px;
    margin: 0 auto;
    }

/* These need to inherit the width, note the width of the container class */
.mastFooter { 
    clear: both;
    display: block;
    height: 100px;
    width: 966px; 
	
    }
    
.main,
.mastHead,
.navigation {
    width: 966px;
    float: left;
    } 
	
	span.reference{
				
				font-size:12px;
				color:#666;
				text-align:center;
				font-family:Georgia, "Times New Roman", Times, serif;
				
			}
			span.reference a{
				color:#aaa;
				text-transform:uppercase;
				text-decoration:none;
				text-shadow:1px 1px 1px #000;
				
			}
			span.reference a:hover{
				color:#ddd;
			}   
/*----------------------------------------------------*/



/*----------------------------------------------------
 * Navigation
 *----------------------------------------------------*/
.navigation {
    background: #012e58;
    }

.navigation ul {
    list-style-type: none;
    margin: 0 0 0 48px;
    padding: 0;
    }

.navigation ul li {
    float: left;
    text-align: center;
    }

.navigation ul li a {
    color: #fefefe;
    display: block;
    font: bold 13px/1.4em Verdana, sans-serif;
    height: 44px;
    padding-top: 37px;
    padding-right: 6px;
    text-decoration: none;
    width: 106px;
    }

.navigation ul li.current,
.navigation ul li.current a,
.navigation ul li a:hover {    
    background-image: url(images/bg-circle1.jpg);
    background-repeat: no-repeat;
    background-position: 4px 0;
    color: #012e58;
    }

.navigation ul li div, 
.navigation ul li.current div {
    background-color: #8b794b;
    margin:0;
    padding: 0;
    position:absolute;
    width: 130px;
    z-index: 1;
    }

/* drop down may need to override some styling from li a */
.navigation ul li .dropdown { 
    display: none; 
    width: auto !important;
    width: 113px;
    }

.navigation ul li .dropdown span a {
    background: none;
    font-size: 11px;
    font-weight: normal;
    color: #002e59;
    border-bottom: 1px solid #ae0000;    
    height: auto;
    padding: 5px;
    }

.navigation ul li .dropdown span a:hover {
    background: #AE0000;
    color: #fff;
    }

.navigation ul li a.first {
    }
.navigation ul li a.last {}
/*----------------------------------------------------*/


/*----------------------------------------------------
 * Top
 *----------------------------------------------------*/
.top {
    background: #fff;
    float: left;
    }

.top .left {
    float: left;
    margin-right: 70px;
    width: 300px;
    }

.top .right {
    float: right;
    width: 596px !important;
    width: 590px;    
    }

.top .content {
    padding-top: 25px;
    }

.top .content .title {
    color: #8b794b;
    letter-spacing: 1px;
    font-size: 20px;
    float: left;
    width: 130px;
    }

.top .content .call-out {
    color: #002e59;
    font-size: 14px;
    line-height: 1.7em;
    float: left;
    width: 450px;
    }
/*----------------------------------------------------*/


/*----------------------------------------------------
 * Main Content area
 *----------------------------------------------------*/
.main {
	background-color: #02294d;
	
    }



.main .content {
    background: #fff;
    padding: 40px 70px;
    }

.main .content {
    color: #002e59;
    font-size: 12px;
    padding: 40px 70px 65px !important;
    padding: 40px 70px 57px;
    }

.main .fancy-title {
    color: #8b794b;
    display: block;
    font-size: 52px;
    line-height: 50px;
    padding: 47px 0 0 70px;
    text-transform: uppercase;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
    }
	
	.main .fancy-title1 {
	color: #8b794b;
	display: block;
	font-size: 50px;
	line-height: 79px;
	padding: 0px 0 0 70px;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
    }


.main img.align-right {
    float: right;
    margin-left: 50px;
    }

.main img.align-left {
    float: left;
    }
/*----------------------------------------------------*/


/*----------------------------------------------------
 * Mast Header
 *----------------------------------------------------*/
.mastHead {
    border-bottom: 15px solid #8b794b;
    }
/*----------------------------------------------------*/
    
    
/*----------------------------------------------------
 * Mast Footer
 *----------------------------------------------------*/
.mastFooter {
    background: #002e59;
    padding: 80px 0 100px;
    }

.mastFooter .right {
    border-right:0px solid #ae0000;
    float: right;
    width: 275px;
    }

.mastFooter .content a {
    color: #8b794b;
    text-decoration: none;
    }

.mastFooter .content, 
.mastFooter .content p {
    color: #8b794b;
    font-size: 11px;
    }

.mastFooter .content p {
    margin: 10px 0;
    }
/*----------------------------------------------------*/


/*----------------------------------------------------
 * Front Page
 *----------------------------------------------------*/
body.front-page .main .fancy-title {
    line-height: 80px;
    padding: 38px 0 0 70px;
    }

body.front-page .main .img-crop {
    float: right;
    height: 427px;
    overflow: hidden;
    width: 330px;
    }
/*----------------------------------------------------*/


/*----------------------------------------------------
 * Two Column Page
 *----------------------------------------------------*/
.two-column .right {
    float: left;
    width: 357px;
    }
    
.two-column .left { 
    float: left;
    height: 207px;
    width: 609px;
    overflow: hidden; 
    }
/*----------------------------------------------------*/


/*----------------------------------------------------
 * Override clean-form
 *----------------------------------------------------*/
body.request-information .main form fieldset { width: 400px; }
body.request-information .main form table label { width: auto; }
body.request-information .main form table { margin-top: 10px; }
body.request-information .main form table tr td { padding: 0 3px 3px 0; }
/*----------------------------------------------------*/


/*----------------------------------------------------
 * Style Request info
 *----------------------------------------------------*/
form#requestInfo h1 { font-size: 13px; }
form#requestInfo h2 { font-size: 11px; }
form#requestInfo .col-1, 
form#requestInfo .col-2 { float: left; width: 160px; } 

form#requestInfo .row { 
    float: left; 
    margin-bottom: 25px; 
    } 

form#requestInfo .row input { 
    float: left;
    margin-right: 10px;
    position: relative;
    top: -3px;
    } 

form#requestInfo .other { 
    clear: both; 
    float: left;
    margin-top: 0px !important;
    margin-top: 20px;
    }
    
form#requestInfo .other label { width: 60px; }
/*- End Request Info ---------------------------------*/


/*----------------------------------------------------
 * Products
 *----------------------------------------------------*/
.products p { font-size: 11px; }
/*----------------------------------------------------*/


/*----------------------------------------------------
 * Duns
 *----------------------------------------------------*/
#DunsContainer {}
/*- End 'Duns' ---------------------------------------*/
